# Bounds.pidl File Reference

Pre-compiled IDL source for the CORBA::Bounds exception. More...

## Namespaces

namespace | CORBA

## Classes

exception | CORBA::Bounds
| UserException for NVList::item(). More...

## Detailed Description

Pre-compiled IDL source for the CORBA::Bounds exception.

Id
  Bounds.pidl,v 1.11 2005/04/12 08:32:42 jwillemsen Exp

This file is used to generate BoundsC.{h,inl,cpp}, using the following command:

tao_idl -o orig -Ge 1 -GA -Sc -Sci -Wb,export_macro=TAO_Export -Wb,export_include=TAO_Export.h -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" Bounds.pidl

and then:

cp orig/BoundsC.{h,cpp} .